/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.rv-info-drawer {
  dd {
    margin-bottom: 24px;
  }
  a.rv-link {
    display: block;
    margin-bottom: 4rem;
  }
}
